Subject: New Reply Received - 9782246187 Order number status follow up
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jun 2020 15:14:18 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  9782246187 Order number status follow up  Ticket comment <div>Dear BabyShop!</div>
<div id="yMail_cursorElementTracker_1592751441630"><br></div>
<div id="yMail_cursorElementTracker_1592751441807">May I remind you that your team are always saying that you are resolving my concern on priority but no positive outcome. Is babyshop not ASHAMED of how incompetent you are to handle this simple issue? Or this is already the image of babyshop?</div>
<div id="yMail_cursorElementTracker_1592752077061"><br></div>
<div id="yMail_cursorElementTracker_1592752077277">It was so disappointing that this simple issue cannot be resolved by a big company like you.</div>
<div id="yMail_cursorElementTracker_1592752159693"><br></div>
<div id="yMail_cursorElementTracker_1592752159918">As simple as delivering the ordered items.</div>
<div id="yMail_cursorElementTracker_1592752201181"><br></div>
<div id="yMail_cursorElementTracker_1592752201375">Maybe you can inform me already in advance that this issue may take for a year to resolved by you so as not to add to my disappointment. At least I can prepare and set myself already.</div>
<div id="yMail_cursorElementTracker_1592752298439"><br></div>
<div id="yMail_cursorElementTracker_1592752298973">SIMPLE SOLUTION IS TO DELIVER THE ITEMS THAT I PAID FOR, DON'T ASK ME OR GIVE ME AN OPTION FOR REFUND THIS IS NOT A SOLUTION TO MY CONCERN.</div>
<div id="yMail_cursorElementTracker_1592752420044"><br></div>
<div id="yMail_cursorElementTracker_1592752420318">REFUND IS A SHAMELESS SOLUTION BY YOUR COMPANY</div>
<div id="yMail_cursorElementTracker_1592752435096"><br></div>
<div id="yMail_cursorElementTracker_1592752435585">Thank you </div>
<div id="yMail_cursorElementTracker_1592752275740"><br></div>
<div id="yMail_cursorElementTracker_1592752275980"><br></div>
<div id="yMail_cursorElementTracker_1592752242822"><br></div>
<div id="yMail_cursorElementTracker_1592752243531"><br></div>
<div id="yMail_cursorElementTracker_1592751595659"><br></div>
<div id="yMail_cursorElementTracker_1592751596042">
<br><div id="yMail_cursorElementTracker_1592751414014"><br></div>
<div id="yMail_cursorElementTracker_1592751414204">
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 21 Jun 2020 at 18:47, Babyshop</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv7044383782"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rochelle,<br><br>Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We sincerely apologise for the inconvenience caused to you.<br><br>We are working to resolve your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1059712